ISCS#FEP - Feature #306
10/29/2019 07:25 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

10/29/2019

100%
0.00 hour
0.00 hour

Description
History

#1-11/11/2019 04:11 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 11/11/2019 04:12 PM - jiwei shi
- File alarmset.inil 0 00 -v2.2.3sp1.docx added

#3 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

Files

alarmset.inill000-v2.2.3sp1.docx 390 KB

04/15/2025

11/11/2019

1/1

jiwei shi
